import * as $dara from '@darabonba/typescript';
import { HandleSimilarSecurityEventsResponseBody } from "./HandleSimilarSecurityEventsResponseBody";
export declare class HandleSimilarSecurityEventsResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: HandleSimilarSecurityEventsResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
